# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Gravity Forms AWeber Add-On\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-10-27 12:38-0500\n"
"PO-Revision-Date: 2014-10-27 12:38-0500\n"
"Last-Translator: Dana Cobb <dana@rocketgenius.com>\n"
"Language-Team: Rocketgenius <customerservice@rocketgenius.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.6.10\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../class-gf-aweber.php:41
msgid "Subscribe user to AWeber only when payment is received."
msgstr ""

#: ../class-gf-aweber.php:96
msgid "AWeber Add-On v2.0"
msgstr ""

#: ../class-gf-aweber.php:97
msgid ""
"Thank you for updating! The new version of the Gravity Forms AWeber Add-On "
"makes changes to how you manage your AWeber integration."
msgstr ""

#: ../class-gf-aweber.php:102
msgid "Manage AWeber Contextually"
msgstr ""

#: ../class-gf-aweber.php:103
msgid ""
"AWeber Feeds are now accessed via the AWeber sub-menu within the Form "
"Settings for the Form with which you would like to integrate AWeber."
msgstr ""

#: ../class-gf-aweber.php:113
msgid "I understand this change, dismiss this message!"
msgstr ""

#: ../class-gf-aweber.php:114
msgid "Please wait..."
msgstr ""

#: ../class-gf-aweber.php:126
msgid "AWeber Account Information"
msgstr ""

#: ../class-gf-aweber.php:127
#, php-format
msgid ""
"AWeber is an email marketing software for designers and their clients. Use "
"Gravity Forms to collect customer information and automatically add them to "
"your client's AWeber subscription list. If you don't have a AWeber account, "
"you can %1$ssign up for one here%2$s"
msgstr ""

#: ../class-gf-aweber.php:130
#, php-format
msgid "%1$sClick here to retrieve your Authorization code%2$s"
msgstr ""

#: ../class-gf-aweber.php:133
msgid ""
"You will need to log in to your AWeber account. Upon a successful login, a "
"string will be returned. Copy the whole string and paste into the text box "
"below."
msgstr ""

#: ../class-gf-aweber.php:137
msgid "Authorization Code"
msgstr ""

#: ../class-gf-aweber.php:153
msgid ""
"You can find your unique Authorization code by clicking on the link above "
"and login into your AWeber account."
msgstr ""

#: ../class-gf-aweber.php:166 ../class-gf-aweber.php:226
#: ../class-gf-aweber.php:230
msgid "Name"
msgstr ""

#: ../class-gf-aweber.php:167
msgid "AWeber Account"
msgstr ""

#: ../class-gf-aweber.php:168
msgid "AWeber List"
msgstr ""

#: ../class-gf-aweber.php:195
msgid "List not found in AWeber"
msgstr ""

#: ../class-gf-aweber.php:207
#, php-format
msgid ""
"We are unable to login to AWeber with the provided Authorization code. "
"Please make sure you have entered a valid Authorization code in the "
"%sSettings Page%s"
msgstr ""

#: ../class-gf-aweber.php:221
msgid "AWeber Feed"
msgstr ""

#: ../class-gf-aweber.php:230
msgid "Enter a feed name to uniquely identify this setup."
msgstr ""

#: ../class-gf-aweber.php:234 ../class-gf-aweber.php:239
msgid "Account"
msgstr ""

#: ../class-gf-aweber.php:239
msgid "Select the AWeber account you would like to add your contacts to."
msgstr ""

#: ../class-gf-aweber.php:243 ../class-gf-aweber.php:247
msgid "Contact List"
msgstr ""

#: ../class-gf-aweber.php:247
msgid "Select the AWeber list you would like to add your contacts to."
msgstr ""

#: ../class-gf-aweber.php:251 ../class-gf-aweber.php:254
msgid "Map Fields"
msgstr ""

#: ../class-gf-aweber.php:254
msgid ""
"Associate your AWeber fields to the appropriate Gravity Form fields by "
"selecting the appropriate form field from the list."
msgstr ""

#: ../class-gf-aweber.php:258
msgid "Opt In"
msgstr ""

#: ../class-gf-aweber.php:261
msgid "Opt-In Condition"
msgstr ""

#: ../class-gf-aweber.php:261
msgid ""
"When the opt-in condition is enabled, form submissions will only be exported "
"to AWeber when the condition is met. When disabled all form submissions will "
"be exported."
msgstr ""
